Bug 199456 - Progress bar on splash screen is misplaced
Progress bar on splash screen is misplaced
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Andrew Overholt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-19 13:48 EDT by Anthony Green
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-29 15:27:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (52.76 KB, image/png)
2006-07-19 13:48 EDT, Anthony Green
no flags Details
455x295 version (319.14 KB, application/zip)
2006-07-20 13:50 EDT, diana fong
no flags Details
New Fedora splashscreen in action (76.49 KB, image/png)
2006-07-20 15:05 EDT, Andrew Overholt
no flags Details

  None (edit)
Description Anthony Green 2006-07-19 13:48:06 EDT
Description of problem:
The progress bar and text is misplaced on the Eclipse splash screen.
Maybe we just need new Fedora Eclipse art.
The bar and text overwrite other text on the image.

I'll attach a picture.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Start Eclipse and look.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Anthony Green 2006-07-19 13:48:06 EDT
Created attachment 132700 [details]
screenshot
Comment 2 Andrew Overholt 2006-07-19 17:31:31 EDT
Yeah, I spoke with Diana about this and she's working on it.  I'll assign the
bug to her -- if that's not okay, Diana, just reassign it to me.
Comment 3 diana fong 2006-07-20 13:50:20 EDT
Created attachment 132756 [details]
455x295 version

Includes Fedora splash 3.2, 3.2.1, 3.2.2 and Red Hat splash in the 455x295
pixel size.
Comment 4 Andrew Overholt 2006-07-20 15:05:53 EDT
Created attachment 132764 [details]
New Fedora splashscreen in action

Thanks very much, Diana!  These look great.  Here's a screenshot of the Fedora
one in action.
Comment 5 Andrew Overholt 2006-07-20 19:33:14 EDT
I've checked this into CVS and I'll start a build now.
Comment 6 Anthony Green 2006-07-29 15:27:32 EDT
This is fixed.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.